# Shavian translation for gnome-bluetooth.
# Copyright (C) 2009 The Gnome Foundation.
# Thomas Thurman <tthurman@gnome.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: gnome-bluetooth\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"bluetooth&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-05-03 19:08+0200\n"
"PO-Revision-Date: 2010-05-12 18:36 -0400\n"
"Last-Translator: Thomas Thurman <tthurman@gnome.org>\n"
"Language-Team: Shavian <ubuntu-l10n-en-shaw@launchpad.net>\n"
"Language: en@shaw\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n!=1;\n"

msgid "Whether to show the notification icon"
msgstr "𐑢𐑧𐑞𐑼 𐑑 𐑖𐑴 𐑞 𐑯𐑴𐑑𐑦𐑓𐑦𐑒𐑱𐑖𐑩𐑯 𐑲𐑒𐑪𐑯"

msgid "Whether to show the notification icon."
msgstr "𐑢𐑧𐑞𐑼 𐑑 𐑖𐑴 𐑞 𐑯𐑴𐑑𐑦𐑓𐑦𐑒𐑱𐑖𐑩𐑯 𐑲𐑒𐑪𐑯."

msgid "All further errors shown only on terminal."
msgstr "𐑷𐑤 𐑓𐑻𐑞𐑼 𐑻𐑼𐑟 𐑖𐑴𐑯 𐑴𐑯𐑤𐑦 𐑪𐑯 𐑑𐑻𐑥𐑦𐑯𐑩𐑤."
